@charset "utf-8";
/* CSS Document */

#logo {
    position: absolute;
    top: 970px;
    left: 600px;
}

.caps {
  text-transform: uppercase; 
}

legend {
padding: 0 10px;
border: 0;
}

fieldset {
padding: 10px;
border: 1px solid #1f5ba6;
}

.radiolayout {
float: none;
padding:5px 0 5px 2px;
}

.formu {
color: #000;
font-size: 11px;
width:80%;
padding-top:10px;
padding-bottom:10px;
padding-left:10px;
}

.mf-radio {
border:0px;
}

.mf-text {
float: none;
color: #7F7F7F;
border: 1px solid #1f5ba6;
margin-bottom: 15px;
}

.mf-text label {
display: block;
}

.mf-check {
border: 0px;
margin-bottom: 15px;
}


.mf-select {
float: none;
border:1px solid #1f5ba6;
margin-bottom: 15px;
}

.mf-input {
float: none;
border: 1px solid #1f5ba6;
margin-bottom: 15px;
}

/*
.mf-submit {
float: none;
color: #ffffff;
background-color: #1f5ba6;
border: 0px;
}
*/
/* Bildcontainer */
.csc-textpic-image {
  border: 0px solid black;
}

/* Bildunterschrift */
.csc-textpic-caption {
  padding-top: 5px;
  padding-left: 6px;
  color: #000000;
  /*
  background-color: #FAF1E3;
  */
  font-size: 11px;
  height: 20px;
  margin-bottom: 40px;
}


/* Tabellen */
#contact {
  font-size: 100%;
  width: 100%;
}

table { 
  display: table;
  font-size: 11px;
  color: #505050;
  background: #fff;
  border-collapse: collapse;
  empty-cells: show;
  margin: 0 auto;
}

tr { display: table-row }

thead { display: table-header-group }

tbody { display: table-row-group }

tfoot { display: table-footer-group }

td, th { 
  display: table-cell;
  padding: 2px;
}

.tabhtml th
{
   line-height: 25px;
   background-color: #eee;
   text-align: left;
}

.tabhtml .even
{
   background-color: #fff;
}
.tabhtml .odd
{
   background-color: #fff;
}

table.table_technical_details td {
    border: 1px solid #7F7F7F;
    padding-left: 6px;
    padding-right: 6px;
}

table.table_technical_details h2 {
    font-size: 100%;
}

table.table_rates td {
    border: 1px solid #7F7F7F;
    padding-left: 6px;
    padding-right: 6px;
}

table.table_rates h2 {
    font-size: 100%;
}

table.table_rates td.td-1 {
    text-align: center;
}

table.table_rates td.td-2 {
    text-align: center;
}

table.table_maintenance td {
    border: 1px solid #7F7F7F;
    padding-left: 6px;
    padding-right: 6px;
}

.table_maintenance h2 {
    font-size: 100%;
}

table.table_products td {
    border: 1px solid #afafaf; 
    /* #7F7F7F;*/
    padding-left: 3px;
    padding-right: 3px;
}

table.table_products h2 {
    font-size: 100%;
}

table.table_products td.td-0 {
    background-color: #fff;
}

table.table_products tr.tr-0 td.td-0 {
    background-color: #fff;
}

table.table_products tr.tr-0 {
    background-color: #fff;
}

table.table_products tr.tr-1 {
    border-top: 1px solid #afafaf;
}

table.table_products tr.tr-1 td.td-0 {
    border-right: 1px solid #afafaf;
    background-color: #fff;
} 

table.table_products tr.tr-1 td.td-1 {
    border-left: 1px solid #afafaf;
    border-right: 1px solid #afafaf;
    background-color: #fff;
} 

table.table_products tr.tr-1 td.td-2 {
    border-left: 1px solid #afafaf;
    border-right: 1px solid #afafaf;
    background-color: #fff;
} 

table.table_products tr.tr-1 td.td-3 {
    border-left: 1px solid #afafaf;
    border-right: 1px solid #afafaf;
    background-color: #fff;
} 

table.table_products tr.tr-1 td.td-4 {
    border-left: 1px solid #afafaf;
    border-right: 1px solid #afafaf;
    background-color: #fff;
} 

table.table_products tr.tr-1 td.td-5 {
    border-left: 1px solid #afafaf;
    border-right: 1px solid #afafaf;
    background-color: #fff;
} 

table.table_products tr.tr-1 td.td-6 {
    border-left: 1px solid #afafaf;
    border-right: 1px solid #afafaf;
    background-color: #fff;
} 

table.table_products tr.tr-1 td.td-7 {
    border-left: 1px solid #afafaf;
    border-right: 1px solid #afafaf;
    background-color: #fff;
} 

table.table_products tr.tr-1 td.td-8 {
    border-left: 1px solid #afafaf;
    background-color: #fff;
} 

table.table_products tr.tr-6 td.td-0 {
    border-right: 1px solid #afafaf;
    background-color: #fff;
} 

table.table_products tr.tr-6 td.td-1 {
    border-left: 1px solid #afafaf;
    border-right: 1px solid #afafaf;
    background-color: #fff;
} 

table.table_products tr.tr-6 td.td-2 {
    border-left: 1px solid #afafaf;
    border-right: 1px solid #afafaf;
    background-color: #fff;
} 

table.table_products tr.tr-6 td.td-3 {
    border-left: 1px solid #afafaf;
    border-right: 1px solid #afafaf;
    background-color: #fff;
} 

table.table_products tr.tr-6 td.td-4 {
    border-left: 1px solid #afafaf;
    border-right: 1px solid #afafaf;
    background-color: #fff;
} 

table.table_products tr.tr-6 td.td-5 {
    border-left: 1px solid #afafaf;
    border-right: 1px solid #afafaf;
    background-color: #fff;
} 

table.table_products tr.tr-6 td.td-6 {
    border-left: 1px solid #afafaf;
    border-right: 1px solid #afafaf;
    background-color: #fff;
} 

table.table_products tr.tr-6 td.td-7 {
    border-left: 1px solid #afafaf;
    border-right: 1px solid #afafaf;
    background-color: #fff;
} 

table.table_products tr.tr-6 td.td-8 {
    border-left: 1px solid #afafaf;
    background-color: #fff;
}

table.table_products tr.tr-11 td.td-0 {
    border-right: 1px solid #afafaf;
    background-color: #fff;
} 

table.table_products tr.tr-11 td.td-1 {
    border-left: 1px solid #afafaf;
    border-right: 1px solid #afafaf;
    background-color: #fff;
} 

table.table_products tr.tr-11 td.td-2 {
    border-left: 1px solid #afafaf;
    border-right: 1px solid #afafaf;
    background-color: #fff
} 

table.table_products tr.tr-11 td.td-3 {
    border-left: 1px solid #afafaf;
    border-right: 1px solid #afafaf;
    background-color: #fff;
} 

table.table_products tr.tr-11 td.td-4 {
    border-left: 1px solid #afafaf;
    border-right: 1px solid #afafaf;
    background-color: #fff;
} 

table.table_products tr.tr-11 td.td-5 {
    border-left: 1px solid #afafaf;
    border-right: 1px solid #afafaf;
    background-color: #fff;
} 

table.table_products tr.tr-11 td.td-6 {
    border-left: 1px solid #afafaf;
    border-right: 1px solid #afafaf;
    background-color: #fff;
} 

table.table_products tr.tr-11 td.td-7 {
    border-left: 1px solid #afafaf;
    border-right: 1px solid #afafaf;
    background-color: #fff;
} 

table.table_products tr.tr-11 td.td-8 {
    border-left: 1px solid #afafaf;
    background-color: #fff;
}  

table.table_products td.td-1 {
    text-align: center;
    width: 49px;
} 

table.table_products td.td-2 {
    text-align: center;
    width: 39px;
} 

table.table_products td.td-3 {
    text-align: center;
    width: 39px;
} 

table.table_products td.td-4 {
    text-align: center;
    width: 39px;
} 

table.table_products td.td-5 {
    text-align: center;
    width: 39px;
} 

table.table_products td.td-6 {
    text-align: center;
    width: 39px;
} 

table.table_products td.td-7 {
    text-align: center;
    width: 39px;
} 

table.table_products td.td-8 {
    text-align: center;
    width: 39px;
} 

.csc-uploads {
    width: 600px;
}

/* Styles Downloadcenter Beginn */

table.table_downloads {
   width: 600px;
   color: #505050;
   margin-top: 1em;
   margin-bottom: 4em;
   table-layout: fixed;
}

table.table_downloads tr.even td.td-1 {
    background-color: #fff;
}

table.table_downloads tr.even td.td-2 {
    background-color: #fff;
}

table.table_downloads tr.odd td.td-1 {
    background-color: #fff;
}

table.table_downloads tr.odd td.td-2 {
    background-color: #fff;
}

table.table_downloads tr.tr-0 td.td-0 {
    background-color: #fff;
    font-weight: bold;
    border-right: 2px solid #fff;
    border-bottom: none;
    width: 150px
}

table.table_downloads tr.tr-0 td.td-1 {
    background-color: #fff;
    font-weight: bold;
    border-right: 2px solid #fff;
    width: 50px;
    border-bottom: none;
}

table.table_downloads tr.tr-0 td.td-2 {
    background-color: #fff;
    font-weight: bold;
    border-bottom: none;
}

table.table_downloads tr td.td-0 strong {
    background-color: #fff;
}

table.table_downloads tr.first td.td-0 strong {
    background-color: #fff;
}

table.table_downloads td {
    border-top: none;
    border-right: none;
    padding-left: 6px;
    padding-right: 6px;
}

table.table_downloads tr.odd td.td-2 {
    width: 400px;
}

table.table_downloads thead tr {
    height: 24px;
}

table.table_downloads tbody tr {
    height: 36px;
    overflow: visible;
}

table.table_downloads tbody tr img {
    margin-right: 6px;
    vertical-align: middle;
}

table.table_downloads tbody tr img.image_right {
    float: right;
    margin-top: -23px;
}

table.table_downloads tbody tr a {
    text-decoration: none;
    display: block;
    width: 100%;
    height: 26px;
    padding-top: 10px;
}

html:not([lang*=""]):not(:only-child) table.table_downloads tbody tr a { padding-top: 8px; }

table.table_downloads tr.table_border {
    /*background-image: url("../images/table_downloads_border.gif");
    background-repeat: repeat-x;
    background-position: bottom left;*/
    height: 6px;
}

table.table_downloads tr.table_space {
    height: 2em;
}

/* Styles Downloadcenter Ende */
